.text { font-family:細明體; font-size:11pt; line-height:18pt; color:  #000000;  }
p { font-family:細明體; font-size:11pt; line-height:18pt; color:  #000000; text-indent: 24pt; }
 a.text { color: #003399; text-decoration: none; }
 
a.text:hover { color: #8B0000; text-decoration: none; }

.text2 { font-family:標楷體; font-size:11pt; line-height:18pt; color:  #000000;  }

.copyright  { font-size: 8pt; color: #75754F; padding-left: 5; }

a.ulink { font-size: 11pt; color: #2A4546; text-decoration: none; }

a.ulink:hover {  text-decoration: underline; color: #8B4513; }

table {  BORDER-COLLAPSE: collapse; font-family:細明體; font-size:11pt; line-height:18pt; color:  #000000; }

.pictab{	
		font-size: 9pt; 
		color: #00008B;
		 line-height:12pt; 
		 margin: 5;
		}

/*people*/
    .nametitle {
	color: #16389A; 
	font-size: 11pt;
	 font-weight: bold;
	  }
	
	.name {
		font-size: 9pt;
		text-decoration: none;
	}
	a.name {
		font-size: 9pt;
		text-decoration: none;
		color: #00478A;
	}
	a.name:hover {
		font-size: 9pt;
		text-decoration: underline;
		color: maroon;
	}
	.atab {
		border-top: 1 dashed #4682B4;
	}
	.pic{border: 1px solid;}
	
	/*show&hide*/
SPAN {
	FONT-SIZE: 11pt; CURSOR: hand
}
.on {
	
}
.off {
	DISPLAY: none
}
